.header{
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
  }
  
  .row{
    margin-top: 10px;
  }
  
  .error{
    color: red;
  }
  .example-card {
    max-width: 1000px;

  }
  .background1{
    background-image:url("../../../assets/images/OPENPAGE.jpg");
    background-repeat: no-repeat;
    height:75vh ;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}

@media (max-width: 1400px){
  .login-inputs{
    max-width: 50%;
  }
}
@media (max-width: 670px){
  .login-inputs{
    max-width: 100%;
  }
}
